html {
	background: #4d4d4d;
}

body {
	font-family: "Lucida Grande", Tahoma;
	color: #4C4C4C;
}

a {
	color: #1FAFF9;
}

a:hover {
	text-decoration: none;
}

input, textarea {
	color: #4C4C4C;
}


p, fieldset, table { 
	margin-bottom:1em; 
}

h1,h2,h3 {
	color: #5F5F5F;
	font-family: Tahoma;
	margin:1em 0;
}

h1,h2,h3,h4,h5,h6,strong {
	font-weight:bold; 
}

h1 {
	font-size: 138.5%;
}

h2 {
	font-size:123.1%;
}

p {
	line-height: 1.4em;
}

#doc3 {
	margin: auto 0;
}

#hd {
	line-height: 115px;
}

#hd a#logo {
	display: block;
	width: 246px;
	height: 115px;
	margin: 0 auto;
}

#bd {
	background: white;
	padding: 2em 0 3em;
}

#bd .contentWrapper {
	margin: 0 auto;
	width: 846px;
	min-height: 300px;
}

#ft {
	font-size: 93%;
	margin-top: 2em;
	text-align: center;
}

#ft, 
#ft a{
	color: #dfdfdf;
}

#ft p {
	margin: 0;
}

#ft .links {
	background-color: #2E2E2E;
	line-height: 1.7em;
	margin-bottom: .1em;
}

#instructions {
	padding: 0 6em;
}

html #DMSignInBar {
	float: none;
	text-align: right;
	margin-bottom: 2em;
}

#instructions {
	color: #404040;
	font-size: 85%;
	padding-bottom: 1.5em;
}

#instructions .yui-u .wrapper {
	width: 90%;
}

#instructions ul {
	margin-top: .5em;
	padding-left: 1em;
}

#instructions li {
	list-style-image: url("images/li.png");
	margin-bottom: .5em;
}

#instructions em {
	color: white;
	font-style: normal;
	background-color: #9bcc24;
	line-height: 1.5em;
	padding-left: 1.5em;
	padding-right: .1em;
	margin-right: .2em;
	margin-left: -1.5em;
}

#instructions .toTune {
	height: 120px;
}

#instructions .toTune em {
	margin-left: 0;
	padding: 0 0.4em;
}

#instructions .connect {
	height: 120px;
}

#instructions a#chooseInput {
	display: block;
	margin: 1em auto;
	width: 109px;
	height: 27px;
}

#flashBlock {
    margin-top: 21px;
}

#upgradePrompt {
	color: #393939;
	font-size: 138.5%;
	line-height: 1.2em;
	text-align: center;
	margin: 0 auto;
	padding: 0 60px 234px;
}

#upgradePrompt p {
	margin-bottom: 0;
}

#upgradePrompt a {
	color: #cf0000;
}

#upgradePrompt em {
	color: #888;
	display: block;
}

.songsterr-promo {
  font-size: 16px;
  font-weight: bold;
  text-align: center;
  line-height: 23px;
  margin-top: 19px;
}

.DebugFlags {
	margin-top: 3em;
}